## libbio-db-refseq-perl 1.7.4

=== debian/changelog ===
libbio-db-refseq-perl (1.7.4-2) unstable; urgency=medium

  * Team Upload
  * Bump Standards-version to 4.7.2

  [ Andreas Tille ]
  * Fix maintainer address

 -- Alexandre Detiste <tchet@debian.org>  Sun, 20 Apr 2025 12:45:44 +0200

libbio-db-refseq-perl (1.7.4-1) unstable; urgency=medium

  * New upstream version

 -- Michael R. Crusoe <michael.crusoe@gmail.com>  Mon, 30 Dec 2019 21:21:28 +0100

libbio-db-refseq-perl (1.7.3-2) unstable; urgency=medium

  * Be explicit about libhttp-message-perl dependency.

 -- Michael R. Crusoe <michael.crusoe@gmail.com>  Sat, 28 Dec 2019 09:43:21 +0100

libbio-db-refseq-perl (1.7.3-1) unstable; urgency=low

  * Initial release. (Closes: #946269)

 -- Michael R. Crusoe <michael.crusoe@gmail.com>  Fri, 6 Dec 2019 14:33:36 +0100
