=== debian/control ===
Source: libbio-db-refseq-perl
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Uploaders: Michael R. Crusoe <crusoe@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 12)
Build-Depends-Indep: libbio-perl-perl,
                     libtest-most-perl,
                     libhttp-message-perl,
                     libwww-perl,
                     libtest-requiresinternet-perl,
                     libtest-needs-perl,
                     perl
Rules-Requires-Root: no
Standards-Version: 4.7.2
Vcs-Browser: https://salsa.debian.org/med-team/libbio-db-refseq-perl
Vcs-Git: https://salsa.debian.org/med-team/libbio-db-refseq-perl.git
Homepage: https://metacpan.org/release/Bio-DB-RefSeq

Package: libbio-db-refseq-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libhttp-message-perl,
         libwww-perl,
         libbio-perl-perl
Breaks: libbio-perl-perl (<< 1.7.3)
Replaces: libbio-perl-perl (<< 1.7.3)
Description: Database object interface for RefSeq retrieval
 Allows the dynamic retrieval of sequence objects Bio::Seq from the RefSeq
 nucleotide database using the dbfetch script at EBI:
 .
 http://www.ebi.ac.uk/Tools/dbfetch/dbfetch
 .
 At this time the module specifically retrieves nucleotide sequences only.
 .
 In order to make changes transparent host type (currently only ebi) and
 location (defaults to ebi) were separated out. This allows later additions
 of more servers in different geographical locations.
 .
 The functionality of this module is inherited from Bio::DB::DBFetch which
 implements Bio::DB::WebDBSeqI.
