=== debian/watch ===
version=3
https://metacpan.org/release/Bio-DB-RefSeq   .*/Bio-DB-RefSeq-v?(\d[\d.-]*)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
